[HEADER]
VERSION=3
CAMERA_COUNT=33
SET_NAME=Set1

[CAMERA_0]
NAME=Camera 0
POSITION=-56.003264, -5.002544, 25.704072
FORWARD=0.4325,0,-0.9016
UP=0,1,0
IN_POINT=0.000000
OUT_POINT=0.030759
MIN_FOV=22
MAX_FOV=33
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=-125.342101, -2.227491, 198.801014
FORWARD=-0.9813,0,0.1923
UP=0,1,0
IN_POINT=0.030759
OUT_POINT=0.061477
MIN_FOV=26
MAX_FOV=39
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=-213.857297, -2.131205, 363.410927
FORWARD=0.09,0,-0.9959
UP=0,1,0
IN_POINT=0.061477
OUT_POINT=0.092121
MIN_FOV=53
MAX_FOV=53
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=-144.913816, 2.454285, 541.264531
FORWARD=-0.3554,0,0.9347
UP=0,1,0
IN_POINT=0.092121
OUT_POINT=0.122838
MIN_FOV=19
MAX_FOV=29
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=-55.494341, 4.249651, 710.236658
FORWARD=-0.9984,0,0.057
UP=0,1,0
IN_POINT=0.122838
OUT_POINT=0.153397
MIN_FOV=57
MAX_FOV=57
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=-13.877307, 10.739343, 898.490418
FORWARD=-0.9911,0,0.133
UP=0,1,0
IN_POINT=0.153397
OUT_POINT=0.184056
MIN_FOV=17
MAX_FOV=26
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=-202.286493, 12.669862, 881.007751
FORWARD=0.6725,0,-0.7401
UP=0,1,0
IN_POINT=0.184056
OUT_POINT=0.214543
MIN_FOV=9
MAX_FOV=14
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=-230.652297, 19.337095, 1025.381682
FORWARD=-0.1987,0,-0.9801
UP=0,1,0
IN_POINT=0.214543
OUT_POINT=0.245279
MIN_FOV=44
MAX_FOV=44
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_8]
NAME=Camera 8
POSITION=-423.598612, 20.604447, 1017.326608
FORWARD=-0.3442,0,-0.9389
UP=0,1,0
IN_POINT=0.245279
OUT_POINT=0.275848
MIN_FOV=18
MAX_FOV=28
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_9]
NAME=Camera 9
POSITION=-439.624562, 20.403886, 915.450185
FORWARD=0.6315,0,-0.7754
UP=0,1,0
IN_POINT=0.275848
OUT_POINT=0.306478
MIN_FOV=20
MAX_FOV=30
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_10]
NAME=Camera 10
POSITION=-532.046305, 26.340483, 911.41926
FORWARD=-0.7732,0,-0.6342
UP=0,1,0
IN_POINT=0.306478
OUT_POINT=0.336996
MIN_FOV=8
MAX_FOV=12
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_11]
NAME=Camera 11
POSITION=-698.620491, 30.73577, 926.280664
FORWARD=-1.0,0,0.0033
UP=0,1,0
IN_POINT=0.336996
OUT_POINT=0.367429
MIN_FOV=10
MAX_FOV=15
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_12]
NAME=Camera 12
POSITION=-762.954809, 35.787736, 920.093595
FORWARD=-0.1626,0,-0.9867
UP=0,1,0
IN_POINT=0.367429
OUT_POINT=0.398031
MIN_FOV=22
MAX_FOV=34
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_13]
NAME=Camera 13
POSITION=-846.945537, 42.549403, 869.66645
FORWARD=-0.8538,0,0.5206
UP=0,1,0
IN_POINT=0.398031
OUT_POINT=0.428527
MIN_FOV=40
MAX_FOV=40
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_14]
NAME=Camera 14
POSITION=-1014.931891, 43.759729, 800.258342
FORWARD=0.6572,0,0.7538
UP=0,1,0
IN_POINT=0.428527
OUT_POINT=0.459283
MIN_FOV=8
MAX_FOV=12
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_15]
NAME=Camera 15
POSITION=-1207.605549, 40.864905, 828.888403
FORWARD=0.9679,0,0.2514
UP=0,1,0
IN_POINT=0.459283
OUT_POINT=0.490032
MIN_FOV=24
MAX_FOV=37
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_16]
NAME=Camera 16
POSITION=-1333.420609, 49.251078, 724.816238
FORWARD=0.9412,0,-0.3379
UP=0,1,0
IN_POINT=0.490032
OUT_POINT=0.520618
MIN_FOV=47
MAX_FOV=47
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_17]
NAME=Camera 17
POSITION=-1517.641447, 49.471114, 726.267081
FORWARD=-0.955,0,-0.2966
UP=0,1,0
IN_POINT=0.520618
OUT_POINT=0.551178
MIN_FOV=11
MAX_FOV=17
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_18]
NAME=Camera 18
POSITION=-1708.895984, 52.287974, 754.489129
FORWARD=0.8959,0,0.4442
UP=0,1,0
IN_POINT=0.551178
OUT_POINT=0.581786
MIN_FOV=8
MAX_FOV=13
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_19]
NAME=Camera 19
POSITION=-1800.888068, 58.007712, 669.957319
FORWARD=-0.4966,0,-0.868
UP=0,1,0
IN_POINT=0.581786
OUT_POINT=0.612447
MIN_FOV=16
MAX_FOV=25
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_20]
NAME=Camera 20
POSITION=-1811.271794, 64.418199, 568.111734
FORWARD=-0.9988,0,0.0495
UP=0,1,0
IN_POINT=0.612447
OUT_POINT=0.642952
MIN_FOV=6
MAX_FOV=10
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_21]
NAME=Camera 21
POSITION=-1994.781366, 66.506609, 619.27902
FORWARD=0.1819,0,0.9833
UP=0,1,0
IN_POINT=0.642952
OUT_POINT=0.673623
MIN_FOV=14
MAX_FOV=21
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_22]
NAME=Camera 22
POSITION=-2184.988033, 62.660947, 640.188666
FORWARD=-0.951,0,0.3092
UP=0,1,0
IN_POINT=0.673623
OUT_POINT=0.704192
MIN_FOV=50
MAX_FOV=50
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_23]
NAME=Camera 23
POSITION=-2377.314138, 64.685801, 631.080586
FORWARD=0.979,0,-0.2037
UP=0,1,0
IN_POINT=0.704192
OUT_POINT=0.734834
MIN_FOV=57
MAX_FOV=57
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_24]
NAME=Camera 24
POSITION=-2557.03207, 63.128409, 559.838411
FORWARD=-0.8491,0,0.5283
UP=0,1,0
IN_POINT=0.734834
OUT_POINT=0.765429
MIN_FOV=54
MAX_FOV=54
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_25]
NAME=Camera 25
POSITION=-2744.448231, 63.179594, 527.816626
FORWARD=-0.1542,0,-0.988
UP=0,1,0
IN_POINT=0.765429
OUT_POINT=0.796081
MIN_FOV=9
MAX_FOV=14
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_26]
NAME=Camera 26
POSITION=-2917.32113, 59.780245, 447.945055
FORWARD=-0.9567,0,0.2911
UP=0,1,0
IN_POINT=0.796081
OUT_POINT=0.826741
MIN_FOV=14
MAX_FOV=22
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_27]
NAME=Camera 27
POSITION=-2933.085699, 56.024918, 524.235324
FORWARD=-0.6746,0,0.7382
UP=0,1,0
IN_POINT=0.826741
OUT_POINT=0.857488
MIN_FOV=49
MAX_FOV=49
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_28]
NAME=Camera 28
POSITION=-2876.93831, 41.830066, 593.47183
FORWARD=-0.3422,0,0.9396
UP=0,1,0
IN_POINT=0.857488
OUT_POINT=0.888104
MIN_FOV=18
MAX_FOV=27
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_29]
NAME=Camera 29
POSITION=-3058.897048, 39.354159, 538.289942
FORWARD=-0.9995,0,0.0309
UP=0,1,0
IN_POINT=0.888104
OUT_POINT=0.918884
MIN_FOV=53
MAX_FOV=53
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_30]
NAME=Camera 30
POSITION=-3248.006944, 35.215541, 530.643704
FORWARD=0.627,0,0.779
UP=0,1,0
IN_POINT=0.918884
OUT_POINT=0.949429
MIN_FOV=13
MAX_FOV=19
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_31]
NAME=Camera 31
POSITION=-3438.236377, 34.477212, 499.108665
FORWARD=0.4578,0,-0.8891
UP=0,1,0
IN_POINT=0.949429
OUT_POINT=0.980005
MIN_FOV=17
MAX_FOV=26
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_32]
NAME=Camera 32
POSITION=-3626.926905, 38.855943, 483.952018
FORWARD=0.1298,0,0.9915
UP=0,1,0
IN_POINT=0.980005
OUT_POINT=1.0
MIN_FOV=17
MAX_FOV=26
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

